3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #24294

    qtv
    参加者

    Version17.2.4がインストールされていて、「更新のチェック」を使って17.2.5にバージョンアップしようとしていますが、以下のダイアログが表示されて失敗します。

       EmEditor(32-bit)の古いバージョンを削除することはできません。技術的に詳しい方にお問い合わせ下さい。

    イベントビューアでは、システムエラー1612と出ていました。
    今までのバージョンではインストールできていたのですが、何か考えられることはあるでしょうか?
    (Fall Creator Updateしてから初回なので、その辺も気にしています。)

    Windows10 Pro 64bit(バージョン1709, OSビルド16299.64)

    #24296

    Yutaka Emura
    キーマスター

    qtv 様

    いつもお世話になっております。江村です。

    Fall Creator Update の可能性はあると思います。

    管理者権限の他のユーザー アカウントが存在する場合は、そのアカウントで Windows にログオンして、パスワードなどが正しく入力されていることを確認してください。また、そのアカウントで古いバージョンの EmEditor アンインストールしてみることをおすすめします。

    よろしくお願い申し上げます。

    #24297

    qtv
    参加者

    Microsoftのインストール修復ツールでアンインストール後にインストールすると成功しました。
    ありがとうございます。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。

友達に知らせる... Tweet about this on TwitterShare on FacebookShare on Google+Email this to someone